---

- name: Update cache
  ansible.builtin.apt:
    update_cache: true
    cache_valid_time: 43200   # 12 hours

# This is required because it provides the /bin/kill binary used in the service file
- name: Install procps
  ansible.builtin.apt:
    name: procps
    state: present

- name: Install libcap
  ansible.builtin.apt:
    name: libcap2-bin
    state: present
  when: caddy_setcap
